# Generated file used for preloading a child image
set(CMAKE_BUILD_TYPE "" CACHE INTERNAL "NCS child image controlled")
set(CMAKE_VERBOSE_MAKEFILE "FALSE" CACHE INTERNAL "NCS child image controlled")
set(BOARD_DIR "C:/NCS200/v2.0.0/zephyr/boards/arm/nrf52dk_nrf52832" CACHE INTERNAL "NCS child image controlled")
set(ZEPHYR_TOOLCHAIN_VARIANT "zephyr" CACHE INTERNAL "NCS child image controlled")
set(GNUARMEMB_TOOLCHAIN_PATH "C:/NCS200/toolchains/v2.0.0/opt" CACHE INTERNAL "NCS child image controlled")
set(BOARD "nrf52dk_nrf52832" CACHE INTERNAL "NCS child image controlled")
set(OVERLAY_CONFIG ";C:/NCS200/v2.0.0/nrf/subsys/partition_manager/partition_manager_enabled.conf" CACHE INTERNAL "NCS child image controlled")
set(OVERLAY_CONFIG ";C:/NCS200/v2.0.0/nrf/subsys/partition_manager/partition_manager_enabled.conf" CACHE INTERNAL "NCS child image controlled")
